.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after { display: table; content: ""; }
.clearfix:after { clear: both; }
.hide-text { font: 0/0 a; color: transparent; text-shadow: none; background-color: transparent; border: 0; }
.input-block-level { display: block; width: 100%; min-height: 28px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.hidden { display: none; visibility: hidden; }
.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
 
@media (max-width: 767px) {
.visible-phone { display: inherit !important;}
.hidden-phone { display: none !important;}
.hidden-desktop { display: inherit !important;}
.visible-desktop { display: none !important;}
}

@media (min-width: 768px) and (max-width: 1023px) {
.visible-tablet { display: inherit !important;}
.hidden-desktop { display: inherit !important; }
.hidden-tablet { display: none !important;}
.visible-desktop { display: none !important; }
}

@media (min-width: 1280px) { 
.page { background: #fff; width: 1220px; }
.header-wrapper .logo-left { margin-left: 10px; padding-bottom: 10px; } 
.page-boxed { width: 1220px;  }
.h-fixed .page-wrapper { padding-top: 170px; }
.h-fixed .header-top { position: fixed; top: 0px; width: 100%; z-index: 100; }
.h-fixed .page-boxed .header-top { width: 1220px; }
.h-fixed .header-container { position:fixed; z-index: 9; top: 37px; width: 100%; }
.h-fixed .page-boxed .header-container { width: 1220px; }

.carousel-container.boxed { margin: 0 auto; padding: 0 40px 20px; width: 1180px; }
.carousel-container.wide { margin: 0 auto; width: 100%; }
.carousel-slider .carousel-control-prev, .carousel-slider .carousel-control-next { height: 380px; line-height: 380px; }
.carousel-slider .product-image { display: inline-block; width: 340px; height: 340px; }

/* FLEXSLIDER
**********************************************************************/
.flexslider-container.boxed { margin: 0 auto; padding: 0 20px 20px; width: 1180px; }
.flexslider.span8 { float:none; }

.slider-content-01.text-left-bottom { width: 1180px; }
.slider-content-01.text-right-bottom { width: 1180px; }
.slider-content-01.text-center-bottom { width: 1180px; }
/* END ************************************************************/

/* CAROUSEL PRODUCT SLIDER
**********************************************************************/
.carousel-container.boxed { margin: 0 auto; padding: 0 40px 20px; width: 1180px; }
.carousel-container.wide { margin: 0 auto; width: 100%; }
.carousel-slider .carousel-control-prev, .carousel-slider .carousel-control-next { height: 468px; line-height: 468px; }
.carousel-slider .product-image { display: inline-block; width: 340px; height: 340px; }

.carousel-slider .carousel { height: 468px; }
.carousel-slider .carousel li { width: 400px; height: 400px; padding-left: 10px; padding-right: 10px; }
.carousel-slider .carousel-info { height: 340px; width: 340px; padding: 80px 54px 0; }
/* END ************************************************************/

/* CAROUSEL
**********************************************************************/
.carousel-wrapper { margin-left: -10px; margin-right: -10px; }
.carousel-wrapper .carousel-title { margin-left: 10px; margin-right: 10px; }
.carousel-wrapper .carousel ul.grid li.item { padding-left: 10px; padding-right: 10px; }

.carousel-wrapper.col-04 .carousel { height: 356px; }
.carousel-wrapper.col-04 .carousel ul.grid li.item { width: 300px; }
.carousel-wrapper.col-05 .carousel { height: 364px; }
.carousel-wrapper.col-05 .carousel ul.grid li.item { width: 240px; }
.carousel-wrapper.col-06 .carousel { height: 324px; }
.carousel-wrapper.col-06 .carousel ul.grid li.item { width: 200px; }

.col2-left-layout .carousel-wrapper.col-00 .carousel li, .col2-right-layout .carousel-wrapper.col-00 .carousel li { width: 280px; }

.carousel-wrapper.col-04 ul.grid .button-container .quick-view { top: 120px; }
.carousel-wrapper.col-05 ul.grid .button-container .quick-view { top: 66px; }
.carousel-wrapper.col-06 ul.grid .button-container .quick-view { top: 45px; }
/* END ************************************************************/

/* HOME BANNER BLOCK
**********************************************************************/
.hp-banner-01 .hp-banner-content { margin-top: 164px; }
.hp-banner-01 .hp-banner a span { bottom: 50px; }
/* END ************************************************************/

/* HOME FEATURED BANNER
**********************************************************************/
.hp-featured-block .hp-block-left { padding-left: 10px; }
.hp-featured-block .hp-block-right { padding-right: 10px; }
.hp-featured-block .hp-block-left .hp-content, .hp-featured-block .hp-block-right .hp-content { top: 36px; }
/* END ************************************************************/

/* HOME NEW PRODUCTS BANNER
**********************************************************************/
.hp-new-block .hp-block-left { padding-left: 10px; }
.hp-new-block .hp-block-right { padding-right: 10px; }
.hp-new-block .hp-block-left .hp-content, .hp-new-block .hp-block-right .hp-content { top: 36px; }
/* END ************************************************************/

/* HOME TOP SELLER BANNER
**********************************************************************/
.hp-top-block .hp-block-left { padding-left: 10px; }
.hp-top-block .hp-block-right { padding-right: 10px; }
.hp-top-block .hp-block-left .hp-content, .hp-top-block .hp-block-right .hp-content { top: 36px; }
/* END ************************************************************/

/* HOME TABS
**********************************************************************/
.tab-content { margin-left: -10px; margin-right: -10px; }
.tab-content li.item { padding-left: 10px; padding-right: 10px; }

.tab-content.col-04 li.item { width: 300px; }
.tab-content.col-05 li.item { width: 240px; }
.tab-content.col-06 li.item { width: 200px; }

.tab-content.col-04 ul.grid .button-container .quick-view { top: 120px; }
.tab-content.col-05 ul.grid .button-container .quick-view { top: 66px; }
.tab-content.col-06 ul.grid .button-container .quick-view { top: 45px; }
/* END *********************************************************** */


/* PRODUCT LIST - GRID
**********************************************************************/
ul.grid.col-03 li.item { float: left; margin-left: 10px; margin-right: 10px; width: 280px; }
ul.grid.col-04 li.item { float: left; margin-left: 10px; margin-right: 10px; width: 205px; }
ul.grid.col-05 li.item { float: left; margin-left: 10px; margin-right: 10px; width: 160px; }

ul.grid.col-03 .button-container .quick-view { top: 120px; }
ul.grid.col-04 .button-container .quick-view { top: 66px; }
ul.grid.col-05 .button-container .quick-view { top: 45px; }

ul.grid.col-03 .product-container .addToWishlist, ul.grid.col-03 .product-container .add_to_compare { top: 220px; }
ul.grid.col-04 .product-container .addToWishlist, ul.grid.col-04 .product-container .add_to_compare { top: 165px; }
ul.grid.col-05 .product-container .addToWishlist, ul.grid.col-05 .product-container .add_to_compare { top: 121px; }

ul.grid.style-01 .product-container .product-image .overimage { width: 250px; }
ul.grid.col-03 .product-container .addToWishlist, ul.grid.col-03 .product-container .add_to_compare { top: 184px; }
ul.grid.style-01 .product-container .add_to_compare { right: 106px; }
ul.grid.style-01 .product-container .addToWishlist { left: 106px; }
/* END ************************************************************/

/* PRODUCT LIST - LIST
**********************************************************************/
ul.list.style-01 li.item { margin-left: 10px; margin-right: 10px; }
ul.list .product-container .product-image .overimage { width: 180px; }
/* END ************************************************************/

.col2-left-layout .tab-content.col-05 ul.grid li.item, .col2-right-layout .tab-content.col-05 ul.grid li.item { width: 205px; }
.col2-left-layout .tab-content.col-06 ul.grid li.item, .col2-right-layout .tab-content.col-06 ul.grid li.item { width: 205px; }


.col1-layout ul.grid.col-03 li.item { float: left; margin-left: 10px; margin-right: 10px; width: 280px; }
.col1-layout ul.grid.col-04 li.item { float: left; margin-left: 10px; margin-right: 10px; width: 220px; }
.col1-layout ul.grid.col-05 li.item { float: left; margin-left: 10px; margin-right: 10px; width: 180px; } 

.brand-carousel .carousel li { width: 161px; }

/* PRODUCT VIEW
**********************************************************************/
.logo-mfg { width: 171px; }
.more-views #thumbs_list_frame { width: 280px !important; }
.more-views li { float:left; margin: 6px 6px 0 0; }
.ch-promo-block h2 { font-size: 28px; line-height: 34px; }
.ch-promo-block h1 { font-size: 32px; }
.ch-promo-block h1 small { font-size: 18px; }
.ch-promo-block h3 { font-size: 22px; line-height: 26px; }
.related-products .carousel li { width: 220px; }
.related-products.sidebar .carousel li { width: 280px; }
#thumbs_list ul#thumbs_list_frame { width: 372px !important; }
#thumbs_list { width: 372px; }
/* END ************************************************************/

/* BOTTOM BANNER
*********************************************************************
*/
.banner-bottom { text-align: center; }
.banner-text { margin-top: 54px; width: 390px; }
/* END ************************************************************/

/* FOOTER
**********************************************************************/ 
.footer-container.boxed { width: 1220px; }
.subscribe .input-box { width: 280px; }
.subscribe .input-text { width: 268px; }
/* END ************************************************************/


.row { margin-left: -10px; margin-right: -10px; *zoom: 1; }
[class*="span"] { float: left; padding-left: 10px; padding-right: 10px; } 
.container { width: 1180px; margin:0 auto; }
}

@media (min-width: 768px) and (max-width: 1023px) {
.page { background: #fff; margin: 0 auto; width: 720px; }
.page-boxed { width: 720px;  }

/* HEADER
**********************************************************************/
.header-top .span3 { float: left !important; }
.header-top .span9 { float: right !important; }
.header-container .logo { text-align: center; }
.header-top .user-info, .header-top #currencies-block-top, .header-top .languages-block, .header-top #contact-link { margin-left: -4px; }
#languages-block-top ul, #currencies-block-top ul { text-align: left; }

.store-search, .shopping_cart, .header-container .top-info { margin-bottom: 24px; margin-top: 0; }

.sf-contener.fixed { position: inherit; }
/* END ************************************************************/


.product-slider { min-height: 288px; }
.flexslider-container.boxed { margin: 0 auto; padding: 0 20px 20px; width: 680px; }
.flexslider-container.wide { margin: 0 auto; padding-bottom: 20px; width: 100%; }

/* FLEXSLIDER
**********************************************************************/
.image-slider { min-height: 120px; }
.slider-content-01.text-left-bottom { width: 680px; }
.slider-content-01.text-right-bottom { width: 680px; }
.slider-content-01.text-center-bottom { width: 680px; }
.slider-content-01 .content-left, .slider-content-01 .content-right { padding: 6px 18px 14px 16px; }
.slider-content-01 h1 { font-size: 46px; }
.slider-content-01 h2 { font-size: 16px; }
.flex-direction-nav a { display: none; }
/* END ************************************************************/

/* CAROUSEL
**********************************************************************/
.carousel-wrapper.col-04 .carousel { height: 384px; }
.carousel-wrapper.col-04 .carousel ul.grid li.item { width: 232px; }
.carousel-wrapper.col-05 .carousel { height: 384px; }
.carousel-wrapper.col-05 .carousel ul.grid li.item { width: 232px; }
.carousel-wrapper.col-06 .carousel { height: 384px; }
.carousel-wrapper.col-06 .carousel ul.grid li.item { width: 232px; }

.col2-left-layout .carousel-wrapper.col-00 .carousel li, .col2-right-layout .carousel-wrapper.col-00 .carousel li { width: 280px; }

.carousel-wrapper.col-04 ul.grid .button-container .quick-view { top: 74px; }
.carousel-wrapper.col-04 ul.grid .button-container .btn-cart { top: 111px; }
.carousel-wrapper.col-05 ul.grid .button-container .quick-view { top: 74px; }
.carousel-wrapper.col-05 ul.grid .button-container .btn-cart { top: 111px; }
.carousel-wrapper.col-06 ul.grid .button-container .quick-view { top: 74px; }
.carousel-wrapper.col-06 ul.grid .button-container .btn-cart { top: 111px; }
/* END ************************************************************/

/* HOME PROMO BLOCK
**********************************************************************/
.hp-promo h1 { font-size: 32px; font-weight: 300; }
.hp-promo em { display: block; }
/* END ************************************************************/

/* HOME BANNERs BLOCK
**********************************************************************/
.hp-banner-01 .hp-banner { float: left; width: 33.333% }
.hp-banner-01 .hp-banner p { display: none; }
/* END ************************************************************/

/* HOME FEATURED BANNER
**********************************************************************/
.hp-featured-block .hp-block-left .hp-content,  .hp-featured-block .hp-block-right .hp-content { padding: 4px 12px; }
.hp-featured-block .hp-content h2 { font-size: 22px; }
.hp-featured-block .hp-content em { font-size: 12px; }
/* END ************************************************************/

/* HOME NEW PRODUCTS BANNER
**********************************************************************/
.hp-new-block .hp-block-left .hp-content,  .hp-new-block .hp-block-right .hp-content { padding: 4px 12px; }
.hp-new-block .hp-content h2 { font-size: 22px; }
.hp-new-block .hp-content em { font-size: 12px; }
/* END ************************************************************/

/* HOME TOP SELLER BANNER
**********************************************************************/
.hp-top-block .hp-block-left .hp-content,  .hp-top-block .hp-block-right .hp-content { padding: 4px 12px; }
.hp-top-block .hp-content h2 { font-size: 22px; }
.hp-top-block .hp-content em { font-size: 12px; }
/* END ************************************************************/

/* HOME TABS
**********************************************************************/
.tab-content.col-04 li.item { width: 232px; }
.tab-content.col-05 li.item { width: 232px; }
.tab-content.col-06 li.item { width: 232px; }

.tab-content.col-04 ul.grid .button-container .quick-view { top: 74px; }
.tab-content.col-04 ul.grid .button-container .btn-cart { top: 111px; }
.tab-content.col-05 ul.grid .button-container .quick-view { top: 74px; }
.tab-content.col-05 ul.grid .button-container .btn-cart { top: 111px; }
.tab-content.col-06 ul.grid .button-container .quick-view { top: 74px; }
.tab-content.col-06 ul.grid .button-container .btn-cart { top: 111px; }
/* END *********************************************************** */

/* PRODUCT LIST - GRID
*********************************************************************
*/
ul.grid.col-03 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 216px; }
ul.grid.col-04 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 216px; }
ul.grid.col-05 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 216px; }

ul.grid.col-03 .button-container .quick-view { top: 98px; }
ul.grid.col-03 .button-container .btn-cart { top: 135px; }
ul.grid.col-04 .button-container .quick-view { top: 66px; }
ul.grid.col-04 .button-container .btn-cart { top: 103px; }
ul.grid.col-05 .button-container .quick-view { top: 45px; }
ul.grid.col-05 .button-container .btn-cart { top: 82px; }

ul.grid.style-01 .product-container .addToWishlist { left: 105px; }
ul.grid.style-01 .product-container .add_to_compare { right: 105px; }

ul.grid.col-03 .product-container .addToWishlist, ul.grid.col-03 .product-container .add_to_compare { top: 148px; }
ul.grid.col-04 .product-container .addToWishlist, ul.grid.col-04 .product-container .add_to_compare { top: 148px; }
ul.grid.col-05 .product-container .addToWishlist, ul.grid.col-05 .product-container .add_to_compare { top: 148px; }

ul.grid.style-01 .product-container .product-image .overimage { width: 186px; }

#list { display: none; }
/* END ************************************************************/

/* PRODUCT VIEW
**********************************************************************/
.primary_block { padding: 14px 6px; }
.pb-center-column h1 { padding-left: 0; }
#thumbs_list ul#thumbs_list_frame { width: 652px !important; }
#thumbs_list { width: 652px; }
#thumbs_list li { width: 88px; }
.logo-mfg { width: 25%; float: none; margin: 0; }
/* END ************************************************************/

/* ABOUT STORE
**********************************************************************/
.about-store h3 { font-size: 26px; line-height: 30px; }
/* END ************************************************************/

/* FOOTER
**********************************************************************/ 
.footer-container.boxed { width: 750px; }
.subscribe .input-box { width: 156px; }
.subscribe .input-text { width: 144px; }
/* END ************************************************************/

.container { width: 680px; margin:0 auto; }
[class*="span"], .row [class*="span"] { display: block; float: none; width: auto; } 
[class*="col-main"], .row-fluid [class*="col-main"] { float: none !important; } 
}

@media only screen and (max-width: 767px) {
.page-boxed { width: 480px;  }
.page { background: #fff; margin: 0 auto; width: 448px; }

/* HEADER
**********************************************************************/
.header-top .span3 { margin-bottom: 10px; text-align: center; }
.header-top .span9 { clear: both; text-align: center; }
.header-top .user-info { width: 100%; display: block; }
.header-top .user-info a { display: block; }
.header-top .languages-block, .header-top .currencies-block { float: right; }
.header-top .languages-block.withd50, .header-top .currencies-block.withd50 { width: 50%; }
.header-top .languages-block.withd100, .header-top .currencies-block.withd100 { width: 100%; }
.header-top #contact-link { display: none; }
.header-top .user-info a { line-height: 30px; margin-left: 0; }
.header-top .currencies-block .current, .header-top .languages-block .current { margin-left: 0; line-height: 30px; }

.header-container .logo { text-align: center; margin: 14px 0; }
.header-container .top-info { text-align: left; float: left; margin-top: 18px; margin-bottom: 18px; }

.shopping_cart { margin: 16px 0 0 18px; }

.store-search { float: none; border-left: none; margin-top: 0; padding-left: 0; margin-left: 0; }
.store-search .search-box { width: 100%; }
.store-search .input-text { width: 88%; }
.cart_block .cart-arrow { right: 17px; }

.sf-contener.fixed { position: inherit; }
/* END ************************************************************/

/* FLEXSLIDER
**********************************************************************/
.image-slider { min-height: 120px; }
.slider-content-01 { display: none; }
.flex-direction-nav a { display: none; }
/* END ************************************************************/

/* HOME PROMO BLOCK
**********************************************************************/
.hp-promo h1 { font-size: 26px; }
.hp-promo em { font-size: 10px; }
/* END ************************************************************/

/* CAROUSEL
**********************************************************************/
.carousel-wrapper.col-04 .carousel { height: 398px; }
.carousel-wrapper.col-04 .carousel ul.grid li.item { width: 232px; }
.carousel-wrapper.col-05 .carousel { height: 398px; }
.carousel-wrapper.col-05 .carousel ul.grid li.item { width: 232px; }
.carousel-wrapper.col-06 .carousel { height: 398px; }
.carousel-wrapper.col-06 .carousel ul.grid li.item { width: 232px; }

.col2-left-layout .carousel-wrapper.col-00 .carousel li, .col2-right-layout .carousel-wrapper.col-00 .carousel li { width: 280px; }

.carousel-wrapper.col-04 ul.grid .button-container .quick-view { display: none; }
.carousel-wrapper.col-04 ul.grid .button-container .btn-cart { top: 111px; }
.carousel-wrapper.col-05 ul.grid .button-container .quick-view { display: none; }
.carousel-wrapper.col-05 ul.grid .button-container .btn-cart { top: 111px; }
.carousel-wrapper.col-06 ul.grid .button-container .quick-view { display: none; }
.carousel-wrapper.col-06 ul.grid .button-container .btn-cart { top: 111px; }
/* END ************************************************************/

/* HOME BANNERs BLOCK
**********************************************************************/
.hp-banner-01 .hp-banner-content { margin-top: 210px; }
.hp-banner-01 .hp-banner a span { bottom: 82px; }
/* END ************************************************************/

/* HOME FEATURED BANNER
**********************************************************************/
.hp-featured-block .hp-content { display: none; }
/* END ************************************************************/

/* HOME NEW PRODUCTS BANNER
**********************************************************************/
.hp-new-block .hp-content { display: none; }
/* END ************************************************************/

/* HOME TOP SELLER BANNER
**********************************************************************/
.hp-top-block .hp-content { display: none; }
/* END ************************************************************/

/* HOME TABS
**********************************************************************/
#tabs { height: 136px; }
#tabs li { width: 100%; margin-bottom: 1px; }
#tabs li.active { margin-top: 0; }

.tab-content.col-04 li.item { width: 232px; }
.tab-content.col-05 li.item { width: 232px; }
.tab-content.col-06 li.item { width: 232px; }

.tab-content.col-04 ul.grid .button-container .quick-view { display: none; }
.tab-content.col-04 ul.grid .button-container .btn-cart { top: 111px; }
.tab-content.col-05 ul.grid .button-container .quick-view { display: none; }
.tab-content.col-05 ul.grid .button-container .btn-cart { top: 111px; }
.tab-content.col-06 ul.grid .button-container .quick-view { display: none; }
.tab-content.col-06 ul.grid .button-container .btn-cart { top: 111px; }
/* END *********************************************************** */

/* PRODUCT LIST - GRID
**********************************************************************/
ul.grid.col-03 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 216px; }
ul.grid.col-04 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 216px; }
ul.grid.col-05 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 216px; }

ul.grid.col-03 .button-container .quick-view { top: 98px; }
ul.grid.col-03 .button-container .btn-cart { top: 135px; }
ul.grid.col-04 .button-container .quick-view { top: 66px; }
ul.grid.col-04 .button-container .btn-cart { top: 103px; }
ul.grid.col-05 .button-container .quick-view { top: 45px; }
ul.grid.col-05 .button-container .btn-cart { top: 82px; }

ul.grid.style-01 .product-container .addToWishlist { left: 105px; }
ul.grid.style-01 .product-container .add_to_compare { right: 105px; }

ul.grid.col-03 .product-container .addToWishlist, ul.grid.col-03 .product-container .add_to_compare { top: 156px; }
ul.grid.col-04 .product-container .addToWishlist, ul.grid.col-04 .product-container .add_to_compare { top: 156px; }
ul.grid.col-05 .product-container .addToWishlist, ul.grid.col-05 .product-container .add_to_compare { top: 156px; }

ul.grid.style-01 .product-container .product-image .overimage { width: 186px; }

#list { display: none; }
/* END ************************************************************/

/* SIDEBAR
**********************************************************************/
.block { margin-bottom: 18px; }
/* END ************************************************************/

/* PRODUCT PAGE
**********************************************************************/
.primary_block { padding: 14px 6px; }
.pb-center-column h1 { padding-left: 0; }
#thumbs_list ul#thumbs_list_frame { width: 420px !important; }
#thumbs_list { width: 420px; }
#thumbs_list li { width: 100px; }
.logo-mfg { width: 50%; float: none; margin: 16px 10px 0 0; }
/* END ************************************************************/

/* CHECKOUT
**********************************************************************/
.page-heading { text-align: center; }
.page-heading span.heading-counter { float: none; display: inline-block; }
ul.step li { float: none; width: 100%; border: 1px solid #E5E5E5; text-align: center; margin-top: -1px; }
ul.step li.first { margin-top: 1px; }
/* END ************************************************************/

/* ABOUT STORE
**********************************************************************/
.about-store h3 { font-size: 26px; line-height: 30px; }
/* END ************************************************************/

/* FOOTER
**********************************************************************/ 
.footer-container.boxed { width: 480px; }
.footer-container .f-details .blocks { border-right: none; min-height: inherit; }
.subscribe .input-box { width: 320px; }
.subscribe .input-text { width: 308px; }
.info-blocks2 .i-block2 { border-bottom: 1px solid #EFEFEF; }
.payment-mathods li { float: none; }
.copyright { margin-top: 8px; }
/* END ************************************************************/

.container { width: 448px; }
[class*="span"], .row [class*="span"] { display: block; float: none; width: auto; } 
[class*="col-main"], .row-fluid [class*="col-main"] { float: none !important; } 
}

@media only screen and (min-width: 280px) and (max-width: 479px) {
.page-boxed { width: 320px;  }
.page { background: #fff; margin: 0 auto; width: 288px; }
.container { width: 288px; }

/* HEADER
**********************************************************************/
.shopping_cart { border-left: none; margin: 16px 0 0; float: none; padding-left: 0; text-align: center; }
.header-container .top-info { text-align: center; float: none; }
.cart_block { top: 44px; width: 280px; }
/* END ************************************************************/

/* HOME PROMO BLOCK
**********************************************************************/
.hp-promo h1 { font-size: 20px; }
.hp-promo em { font-size: 10px; }
/* END ************************************************************/

/* CAROUSEL
**********************************************************************/
.carousel-wrapper .carousel-title.style-01 h1 { font-size: 30px; }
.carousel-wrapper.col-04 .carousel { height: 460px; }
.carousel-wrapper.col-04 .carousel ul.grid li.item { width: 304px; }
.carousel-wrapper.col-05 .carousel { height: 460px; }
.carousel-wrapper.col-05 .carousel ul.grid li.item { width: 304px; }
.carousel-wrapper.col-06 .carousel { height: 460px; }
.carousel-wrapper.col-06 .carousel ul.grid li.item { width: 304px; }

.col2-left-layout .carousel-wrapper.col-00 .carousel li, .col2-right-layout .carousel-wrapper.col-00 .carousel li { width: 280px; }

.carousel-wrapper.col-04 ul.grid .button-container .quick-view { display: none; }
.carousel-wrapper.col-04 ul.grid .button-container .btn-cart { top: 154px; }
.carousel-wrapper.col-05 ul.grid .button-container .quick-view { display: none; }
.carousel-wrapper.col-05 ul.grid .button-container .btn-cart { top: 154px; }
.carousel-wrapper.col-06 ul.grid .button-container .quick-view { display: none; }
.carousel-wrapper.col-06 ul.grid .button-container .btn-cart { top: 154px; }
/* END ************************************************************/

/* HOME TABS
**********************************************************************/
.tab-content.col-04 li.item { width: 304px; }
.tab-content.col-05 li.item { width: 304px; }
.tab-content.col-06 li.item { width: 304px; }

.tab-content.col-04 ul.grid .button-container .quick-view { display: none; }
.tab-content.col-04 ul.grid .button-container .btn-cart { top: 154px; }
.tab-content.col-05 ul.grid .button-container .quick-view { display: none; }
.tab-content.col-05 ul.grid .button-container .btn-cart { top: 154px; }
.tab-content.col-06 ul.grid .button-container .quick-view { display: none; }
.tab-content.col-06 ul.grid .button-container .btn-cart { top: 154px; }
/* END *********************************************************** */

/* PRODUCT LIST - GRID
**********************************************************************/
ul.grid.col-03 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 288px; }
ul.grid.col-04 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 288px; }
ul.grid.col-05 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 288px; }

ul.grid.col-03 .button-container .quick-view { top: 98px; }
ul.grid.col-03 .button-container .btn-cart { top: 135px; }
ul.grid.col-04 .button-container .quick-view { top: 66px; }
ul.grid.col-04 .button-container .btn-cart { top: 103px; }
ul.grid.col-05 .button-container .quick-view { top: 45px; }
ul.grid.col-05 .button-container .btn-cart { top: 82px; }

ul.grid.col-03 .product-container .addToWishlist, ul.grid.col-03 .product-container .add_to_compare { top: 238px; }
ul.grid.col-04 .product-container .addToWishlist, ul.grid.col-04 .product-container .add_to_compare { top: 238px; }
ul.grid.col-05 .product-container .addToWishlist, ul.grid.col-05 .product-container .add_to_compare { top: 238px; }

ul.grid.style-01 .product-container .product-image .overimage { width: 258px; }
ul.grid.style-01 .product-container .product-image img { width: 100%; }

#list { display: none; }
/* END ************************************************************/

/* PRODUCT PAGE
**********************************************************************/
.comments_advices a.reviews { border-left: none; margin-left: 0; padding-left: 0; }
.buttons_bottom_block #wishlist_button { display:block; float: none; margin-bottom: 8px; }
#usefull_link_block { display: block; }
#usefull_link_block li { display: block; }
#usefull_link_block li a { display: block; }
#thumbs_list ul#thumbs_list_frame { width: 264px !important; }
#thumbs_list { width: 264px; }
#thumbs_list li { width: 61px; }
/* END *********************************************************** */

/* CHECKOUT
**********************************************************************/
.cart_navigation { text-align: center; }
.cart_navigation .button-medium { float: none; margin-top: 12px; }

/* END ************************************************************/

/* FOOTER
**********************************************************************/ 
.footer-container.boxed { width: 480px; }
.footer-container .f-details .blocks { border-right: none; min-height: inherit; }
.subscribe .input-box { width: 290px; }
.subscribe .input-text { width: 278px; }
/* END ************************************************************/
}
